.t1 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
	background-color: #000000;
}
        .t1 A:link {text-decoration: none; color: CCCCCC;}
        .t1 A:visited {text-decoration: none; color: CCCCCC;}
        .t1 A:active {text-decoration: none; color: CCCCCC;}
        .t1 A:hover {text-decoration: underline overline; color: CCCCCC;}
.t2 {


	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
        .t2 A:link {text-decoration: none; color: 000000;}
        .t2 A:visited {text-decoration: none; color: 000000;}
        .t2 A:active {text-decoration: none; color: 000000;}
        .t2 A:hover {text-decoration: underline overline; color: 000000;}

BODY {
  SCROLLBAR-FACE-COLOR: #333333;
  SCROLLBAR-HIGHLIGHT-COLOR: #AAAAA;
  SCROLLBAR-SHADOW-COLOR: #999999;
  SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
  SCROLLBAR-ARROW-COLOR: #FFFFFF;
  SCROLLBAR-TRACK-COLOR: #EEEEEE;
  SCROLLBAR-DARKSHADOW-COLOR: #FFFFF;
}
